### Method

# Gtk EventControllerFocus is_focus

#### Declaration [src]

    gboolean
    gtk_event_controller_focus_is_focus (
      GtkEventControllerFocus* self
    )

#### Description [src]

Returns `TRUE` if focus is within `self`, but not one of its children.

Gets property | `Gtk.EventControllerFocus:is-focus`

#### Return value

Returns: | `gboolean`
| `TRUE` if focus is within `self`, but not one of its children.